.hby-footer {
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    padding-bottom: 30px;
}
.hby-footer.bg-darkblue {
    background-color: #141735;
}
.hby-footer-link {
    display: inline-block;
    font-size: 13px;
    line-height: 16px;
    padding-top: 8px;
    padding-bottom: 8px;
    color: rgba(255, 255, 255, 0.8);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.hby-footer-link:hover,
.hby-footer-link:focus {
    color: #74a8ec;
}
.hby-footer-title {
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.6);
}
.hby-footer-text,
.hby-footer-text > a {
    font-size: 13px;
    line-height: 16px;
    color: rgba(255, 255, 255, 0.5);
}

.hby-footer-text > a {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.hby-footer-text > a:hover,
.hby-footer-text > a:focus {
    color: #74a8ec;
}

.hby-footer-flexbox {
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.hby-footer img {
    font-size: 13px;
    line-height: 16px;
    color: rgba(255, 255, 255, 0.5);
}

@media (min-width: 992px) {
    .hby-footer {
        padding-top: 30px;
    }
    .hby-footer-title + .hby-footer-text {
        margin-top: 20px;
    }
}
@media (max-width: 991px) {
    .hby-footer-title + .hby-footer-text {
        margin-top: 12px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .hby-footer {
        padding-top: 16px;
    }
}
@media (max-width: 767px) {
    .hby-footer {
        padding-top: 8px;
    }
    .hby-footer-infobox {
        display: block;
    }
}